Bug 96020 - [PATCH] comms/trustedqsl: [SUMMARIZE CHANGES]
Summary: [PATCH] comms/trustedqsl: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrej Zverev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-18 21:30 UTC by Diane Bruce
Modified: 2006-05-09 06:57 UTC (History)
1 user (show)

See Also:


Attachments
trustedqsl-1.11_2.patch (9.86 KB, patch)
2006-04-18 21:30 UTC, Diane Bruce
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diane Bruce 2006-04-18 21:30:11 UTC
[DESCRIBE CHANGES]

Added file(s):
- files/patch-tqsllib-2.0_Makefile.in
- files/patch-tqsllib-2.0_openssl_cert.cpp

Removed file(s):
- files/Makefile.tqsllib
- files/sysconfig.h.tqsllib

Port maintainer (db@db.net) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Andrej Zverev freebsd_committer 2006-05-02 22:00:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

Grab
Comment 2 Andrej Zverev freebsd_committer 2006-05-09 06:57:04 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!